AdBlocks

28/04/2011 - 14:55 von niemalsspam | Report spam
Hallo,

hier auf dem Cube (10.4.11) benutze ich oft Safari (4.1.3), weil
SeaMonkey und der Feuerfuchs mit den GMX-Seiten gern crachen.

Für das, was bei diesen beiden gut funktioniert (Adblock), habe ich für
Safari noch nichts Gescheites.

Bei pimpmysafari führt der Link in Leere, safariadblock will nur mit
10.5 und SafariPlus 1.5.1 bringt Safari zum crach, wenn man

"To uninstall SafariPlus, just remove the following items:
- Home > Library > InputManagers > SafariPlus"
ausführt.
Kann man den Fehler unterbinden oder gibt es Anderes/Besseres?

Gruß,
Swen
 

Lesen sie die antworten

#1 Andreas Berger
28/04/2011 - 17:24 | Warnen spam
Am 28.04.2011 14:55 schrieb Swen R.:
Kann man den Fehler unterbinden oder gibt es Anderes/Besseres?



Da Du nicht schreibst, was für einen FF du verwendest, macnews schreibt,
das auf einem G4 mini der aktuelle (unoffizielle) FF schneller ist, das
die 3.x-er.
<http://www.macnews.de/software/goog...170731>

Ähnliche fragen